#this is context properties
#Sun Apr 22 23:15:17 IST 2018
catalogurl=
localdirectory=
username=
pipelineid=b4141a66876c4167b5f4012d618ea8d8
datastoreid=5a61ce8a1f28f6004b09d223
datasetid=35c6e666fd0711e780130242ac120002
Body=
pipelineurl=http\://localhost\:5002/data-pipeline/v0/
RunId=
DC1=
DC2=
DP1=
DbSourceTableName=
DbTargetTableName=
ingestionType=
DbSourceName=
DbSourceHost=
DbSourceType=
DbSourcePort=
DbSourcePassword=
DbSourceUsername=
DbSourceSchemaName=dbo
DbTargetHost=
DbTargetName=
DbTargetPassword=
DbTargetPort=
DbTargetUsername=
DbTargetType=
DbTargetSchemaName=dbo
FileExtension=
FileName=
FileHeader=
FileTextQualifier=
FileDelimiter=
RemoteDirectory=
RemoteFileHost=
RemoteFilePort=
RemoteFilePassword=
RemoteFileUsername=
log=
quality=
raw=
targetexists=
dbclass=
pipelinename=
actionondata=APPEND
storedproc=mergeDatasets
DbTargetInstance=
DbSourceInstance=
FileProtocol=
date=
